@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');


:root {
    
    --mon:"Manrope", sans-serif;
    --primary:#CEAE92;
    --secondary:#4F4F4F;
    --plava:#283280;
    --zuta:#FFD204;
    --siva:#F4F4F8;
    --landing-width:66.25vw;
    --landing-width-mobile:86vw;
    --d12:0.63vw;
    --d10:0.52vw;
    --d14:0.73vw;
    --d16:0.83vw;
    --d18:0.94vw;
    --d36:1.88vw;
    --m13:3.61vw;
    --m25:6.94vw;
    --m18:5vw;
    --m14:3.89vw;
     --m10:2.78vw;
     --m15:4.17vw;
     --m20:5.56vw;





   

}
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: var(--mon);
    
    
}


.d-hide{
    display:none;
}
.m-hide{
    display:block;
}
.header-mobile,  .jedinice-landing-mobile{
  display:none;
}

.sliderdivmobile, .landing-icons-mobile{
  display:none!important;
}
header{
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100vw;
}


header .header-upper{
    height: 1.93vw;
    background-color: var(--plava);
    display: flex;
    justify-content: center;
    gap: 4.58vw;
    place-content: center;
    place-items: center;
    
}

header .header-upper span img{
    width: 0.63vw;
    margin-right: var(--d10);
}
header .header-upper span a{
   color: #ffffff;
   font-weight: 400;
   text-decoration: none;
   font-size: var(--d12);
   place-self: center;

   
}
header .header-center{
    display: flex;
    place-content: center;
    place-items: center;
    height: 4.53vw;
    justify-content: space-between;
    background-color: white;
}
header .header-center .logo{
    margin-left: 3.85vw;
    width:13vw;
}
header .header-center .search{
    margin-right: 3.85vw;
    width: 2.22vw;
    margin-left: 10vw;
}










.landing-slider{
    display: flex;
    width: 100vw;
    position: relative;
    margin-top: 7vw;
}


.landing-slider2{
    display: flex;
    width: 100vw;
    position: relative;
    
    
}

.landing-slider2 .slide{

    background-position: center center;
    background-size: cover;
    height: 36.46vw!important;
    position: relative;
    
}
.sliderdiv{
    margin-top:-1vw;
}
.sliderdiv .slide-overlay{

    width: 100vw;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    height: 36.46vw;
    background: linear-gradient(180deg, rgba(40, 50, 128, 0) 25%, rgba(14, 19, 51, 0.48) 85%);

    
}

@media (max-width: 768px) {
    .language-selector {
        display: inline-flex;
        align-items: center;
        position: relative;
        margin-top: 6vw;
        margin-left: -3vw;
    }
}

.landing-slider2 .slide h1{
    color: #ffffff;
    font-size: 2.92vw;
    font-weight: 800;
    text-transform: uppercase;
    left:16.88vw;
    margin: 0;
    position: absolute;
    top: 11.46vw;
    width: 45.21vw;
    z-index: 3;
}

.landing-slider2 .slide p{
    color: #ffffff;
    font-size: 1.67vw;
    font-weight: 300;
    width: 45.21vw;
    
    left:16.88vw;
    margin: 0;
    position: absolute;
    top: 15.42vw;
    z-index: 3;
}



.landing-slider2 .slide button{
    color: #ffffff;
    font-size: 1.67vw;
    font-weight: 700;
    width: 11.15vw;
    height: 3.07vw;
    font-size:1.04vw ;
    background: transparent;
    border: 1px solid var(--zuta);
    border-radius: 5px;
    z-index: 3;
    
    left:16.88vw;
    margin: 0;
    position: absolute;
    top: 21.42vw;
    cursor: pointer;
}


.landing-slider2 .slide button:hover{
    color: black;
    background-color: var(--zuta);
}




.landing-slider img,.landing-slider2 img{
    width: 100vw;
}
.landing-icons{
    width: var(--landing-width);
    margin: auto;
    display: flex;
    gap: 1.46vw;
}
.landing-icons .icons{
    width: 12.08vw;
    height: 9.48vw;
    box-shadow: 0 2px 8.4px -2px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    margin-top: -5vw;
    position: relative;
    z-index: 10;
    background-color: white;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}




.landing-icons .icons {
    width: 12.08vw;
    height: 9.48vw;
    box-shadow: 0 2px 8.4px -2px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    margin-top: -5vw;
    position: relative;
    z-index: 10;
    background-color: white;
    text-align: center;
    cursor: pointer;
    overflow: hidden; /* Da se animacija ne širi van okvira */
}

.landing-icons .icons::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 6px; /* Visina border-a */
    background-color: var(--zuta);
    transition: width 0.4s ease, left 0.4s ease; /* Glatka animacija */
}

.landing-icons .icons:hover::after {
    width: 100%; /* Proširivanje na punu širinu */
    left: 0; /* Resetovanje pozicije */
}

.landing-icons .icons img{
    margin-top: 1.88vw;
    height: 2.24vw;
}
.landing-icons .icons p{
    color: var(--plava);
    font-size: var(--d18);
    font-weight: 800;
}
.vijesti-landing{
    width: var(--landing-width);
    margin: auto;
}
.vijesti-landing h1{
    font-size: var(--d36);
    color: var(--plava);
    font-weight: 800;
    text-align: center;
   
    width: fit-content;
    margin: auto;
    margin-top: 6.25vw;
    margin-bottom:2.32vw;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-bottom: 1vw;
    border-bottom:1px solid var(--zuta) ;

}

.vijesti-landing .vijesti-grid{
    display: flex;

}

.vijesti-landing .vijesti-grid .vijesti-slider-1{
    display: flex;
    width: 32.24vw;
}
.vijesti-landing .vijesti-grid .vijesti-slider-1 img, .vijesti-landing .vijesti-grid .vijesti-slider-1 .vijest{
    
    width: 32.24vw;
    border-radius: 5px;
    cursor:pointer!important;
}

.vijest1-slika-bg{
    width: 32.24vw;
    border-radius: 5px;
    background-size: cover;
    background-position: center center;
    height:16.15vw ;

}

.vijesti-landing .vijesti-grid .vijesti-slider-1 .vijest h2{
    color: var(--plava);
    font-weight: 600;
    font-size:1.51vw ;
    line-height: 2.03vw;
}

.vijesti-landing .vijesti-grid .vijesti-slider-1 .vijest p{
    color: #4f4f4f;
    font-weight: 400;
    font-size:var(--d16) ;
    line-height: 25px;
    margin-top: 1vw;
}

.vijesti-slider-1 .slick-dots li:nth-child(2) {
    border: 0px solid black;
    border-radius: 50%;
    
    content: '';
    width: 5.78vw;
    height: 2px;
}
.vijesti-slider-1 .slick-dots li:nth-child(1),.vijesti-slider-1 .slick-dots li:nth-child(3)  {
    border: 0px solid black;
    border-radius: 50%;
    
    content: '';
    width: 1.77vw;
    height: 2px;
}

.vijesti-slider-1 .slick-dots  {
   bottom: -0.3vw!important;
}




.vijesti-slider-1 .slick-dots li:not(.slick-active){
    
    background-color: #bdbdbd!important;
}
    

.vijesti-slider-1 .slick-dots .slick-active {
    
    background-color: var(--plava)!important;
}

.vijesti-slider-1 .slick-dots li button:before {
    display: none;
}

.vijesti-slider-1 .vijesti-grid .vijest{
    position: relative;
}

.vijesti-slider-2 {
    display: block;
    margin-left: 1.56vw;
}
.vijesti-slider-2 .vijest{
    display: flex;
    box-shadow: 0 2px 8.4px -2px rgba(0, 0, 0, 0.15);
    margin-bottom: 1.25vw;
    max-height: 10vw;
    cursor:pointer!important;
}

.vijesti-slider-2 .vijest .vijest-slika-grid{
    min-width: 14.69vw;
    height: 10.10vw;
    border-radius: 2px;
}
.vijesti-slider-2 .vijest .vijest-slika-grid img{
    min-width: 14.69vw;
    border-radius: 5px;
}
    
.vijesti-slider-2 .vijest-tekst-grid{
    padding: 1vw;
}

.vijesti-slider-2 .vijest .vijest-tekst-grid p{
    color: #4F4F4F;
    font-weight: 400;
    font-size: var(--d12);
    margin: 0;
    margin-top: 1vw;
}
.vijesti-slider-2 .vijest .vijest-tekst-grid h2{
    color: var(--plava);
    font-weight: 600;
    font-size: var(--d16);
    line-height: 20px;
    margin: 0;
}

.vijesti-slider-2 .vijest .vijest-tekst-grid h3{
    color: #828282;
    font-weight: 400;
    font-size: 0.57vw;
    margin: 0;
    margin-top: 1vw;

}

.vijesti-landing .sve-vijesti-button{
    width:11.09vw ;
    height:2.81vw ;
    margin: auto;
    color: #ffffff;
    border-radius: 3px;
    font-weight: 700;
    font-size: var(--d16);
    display: flex;
    align-items: center;
    place-content: center;
    background-color: var(--plava);
    outline: none;
    border: 1px solid var(--plava);
    margin-top:2vw;
    cursor:pointer!important;
}

.ceritifikati-landing{
    width: var(--landing-width);
    margin: auto;
    
}

.jedinice-landing{
    width: 39vw;
    margin: auto;
    
}


.ceritifikati-landing img{
    width: var(--landing-width);
}
.ceritifikati-landing h1, .jedinice-landing h1 {
    font-size: var(--d36);
    color: var(--plava);
    font-weight: 800;
    text-align: center;
    width: fit-content;
    margin: auto;
    margin-top: 6.25vw;
    margin-bottom: 2.32vw;
    padding-left: 2vw;
    padding-right: 2vw;
    padding-bottom: 1vw;
    border-bottom: 1px solid var(--zuta);
}

.jedinice-landing .jedinice{
    display: flex;
    gap: 1.46vw;
    justify-content: center;
    flex-wrap: wrap;
}
.jedinice-landing .jedinice img{
    width:12.08vw ;
    border-radius: 5px;
    cursor:pointer;
}

.jedinice-landing .jedinice img:nth-child(1){
    
    margin-left: 13vw;
    margin-right: 13vw;

}

footer{
    width: 100vw;
    background-color: var(--plava);
    height:30.20vw ;
    margin-top: 6.25vw;
}
.footer-upper{
    width: var(--landing-width);
    margin: auto;
    display: flex;
    justify-content: space-between;
    
    padding-bottom: 2.5vw;
    border-bottom: 1px solid #828282;
}
.footer-upper .footer-logo{
    margin-top: 3.33vw;
    width:21.94vw ;
}
.footer-upper .footer-socials{
    margin-top: 3.33vw;
    display: flex;
    gap:0.84vw ;
    
}
.footer-upper .footer-socials img{
    width:3.27vw ;
}
.footer-main{
    display: flex;
    width: var(--landing-width);
    margin: auto;
    margin-bottom: 3vw;
}
.footer-main .footer-section{
    margin-top:2.86vw;
    margin-right: 6.23vw;
   
    
}

.footer-main .footer-section:last-of-type{
    margin-right: 0;
}
.footer-main .footer-section h1{
    margin-top: 0vw;
    margin-bottom:2.03vw ;
    font-size:1.04vw ;
    color: #ffffff;
    font-weight:700 ;
}
.footer-main .footer-section span {
   
   display: block;
   margin-bottom: 0.75vw;
}
.footer-main .footer-section span img{
    width: 0.78vw;
    margin-right:0.73vw ;
}

.footer-main .footer-section span a{
    font-size: 0.78vw;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.footer-main .footer-section .footer-link2{
    font-size: 0.78vw;
    color: #8E94CC;
    font-weight: 400;
    text-decoration: none;
    margin-top: 1.5vw;
    display: block;
}


.footer-main .footer-section .footer-link{
    font-size: 0.78vw;
    color: #8E94CC;
    font-weight: 400;
    text-decoration: none;
    margin-bottom: var(--d14);
    margin-top: 0;
    display: block;
}

.footer-copyright{
    background-color: #222B71;
    height: 3.8vw;
    display: flex;
    place-content: center;
    place-items: center;

}

.footer-copyright p{
    color: #8E94CC;
    font-weight: 400;
    margin: 0;
    font-size: 0.78vw;
   
}
    
    














    
    




header .header-center nav .glavni-meni {
    display: flex;
    place-content: center;
    gap: 2.08vw;
    list-style: none;
    padding: 0;
}

header .header-center nav .glavni-meni li {
   position: relative;
}


header .header-center nav ul li a {
    font-size: var(--d14);
    color: #4f4f4f;
    font-weight: 600;
    text-decoration: none;
    padding-bottom: 30px;
}

.podmeni {
    display: none; 
    list-style-type: none;
    position: absolute;
    background-color: #ffffff;
    margin: 0;
    padding: 0px;
    text-align: center;
    left: 0;
    top: 2vw;
    z-index: 15;
    min-width:7.19vw ;
    border-top: 2px solid var(--zuta);
}


a[href='./stranica.php?idstranica=56']::after {
    font-family: FontAwesome;
    content: url(./static/img/strelica-after.svg);
    font-family: "fontawesome";
    font-size: 18px;
    float: right;
    padding-right: 10px;
}


.podmeni li a{
    
    padding-top: 20px;
    padding-bottom: 20px!important;
}

nav li:hover > .podmeni {
    display: block;
}

.podmeni li {
    padding: 0px 0px 0px 0px;
}

.podmeni li a {
    color: #000;
    text-decoration: none;
    display: block;
}

.podmeni li a:hover {
    background-color: #F4F4F8;
}

/* Stilizacija za dodatni podmeni */
.podmeni .podmeni {
    top: 0;
    left: 100%;
    display: none; /* Sakrivanje dodatnog podmenija */
}

.podmeni li:hover > .podmeni {
    display: block; /* Prikazuje dodatni podmeni na hover */
}

.podmeni li > a {
    position: relative;
}

#keywordform{
    position: absolute;
    right: -10vw;
    outline: none;
    border: none;
    
    
    z-index: -1;
    transition: right 0.3s ease, z-index 0s ease 0.3s; /* Tranzicija za right i z-index */

}
.keyword-pocetna{
    position: absolute;
    right: -11vw;
    outline: none;
    border: none;
    border: 1px solid #BDBDBD;
    height:1.82vw;
    width: 9.64vw;
    border-radius: 5px;
    



}

#keywordform{
    position: absolute;
    opacity: 0;
}


#keywordform.active {
    right: 17vw;  /* Nova pozicija desno */
    z-index: 10; /* Promena z-index na 10 */
    top: 3.2vw;
    opacity: 1;
}




@media only screen and (max-width: 999px) {
    .header-nav-links{
        margin-top:15vw;
    }
    
    .header-nav-links span{
        display:block;
    }
    
    .header-nav-links span a{
        text-decoration:none;
        padding-left:2vw;
                
        
        font-size: var(--m13);
        color: white;
        font-family: var(--mon);
        font-weight: 400;
    }
    
    
    
    .header-mobile {
       display:block;
     }
     .d-hide{
         display:block;
     }
     .m-hide{
         display:none;
     }
     header{
         display:none;
     }
     .landing-icons, .jedinice-landing{
         display:none!important;
     }
     .sliderdiv{display:none;}
   
   .sliderdivmobile{
       display:block!important;
   }
   .jedinice-landing-mobile{
       display:block;
   }
   .landing-icons-mobile{
       display:flex!important;
   }
   .vijesti-landing h1, .ceritifikati-landing h1, .jedinice-landing-mobile h1{
       font-size:var(--m25)!important;
       width:var(--landing-width-mobile)!important;
       padding-right:0vw!important;
       margin-top:17.78vw!important;
       margin-bottom: 8.32vw!important;
       
       color: var(--plava);
       font-weight: 800;
       text-align: center;
     
       margin: auto;
     
       
       padding-left: 0vw!important;
       padding-right: 2vw;
       
       border-bottom: 1px solid var(--zuta);
       padding-bottom:2vw;
       
   }
   .vijesti-slider-2{
       display:none!important;
   }
   .vijesti-landing, .ceritifikati-landing, .jedinice-landing-mobile{
       width:var(--landing-width-mobile)!important;
       margin:auto;
   
       
   }
   
   
   .vijesti-landing .vijesti-grid .vijesti-slider-1 {
       display: flex;
       width:var(--landing-width-mobile)!important;
   }
   
   .vijest1-slika-bg {
       width:var(--landing-width-mobile)!important;
      
       height: 53.59vw!important;
   }
   
   .vijesti-landing .vijesti-grid .vijesti-slider-1 .vijest h2 {
       color: var(--plava);
       font-weight: 600;
       font-size:var(--m18)!important;
       line-height: 6.94vw!important;
   }
   
   
   .vijesti-landing .vijesti-grid .vijesti-slider-1 .vijest p {
       
       font-size: var(--m14)!important;
       line-height: 6.11vw!important;
       
   }
   
   .vijesti-slider-1 .slick-prev {
       position: absolute;
       left: 8.2vw;
       z-index: 10;
       top: auto !important;
       bottom: -13.2vw !important;
       width: 13.63vw !important;
       height: 9.25vw !important;
   }
    .vijesti-slider-1 .slick-next {
       
       top: 87vw !important;
      
   }
   
   
   
   .vijesti-landing .sve-vijesti-button {
       width: 46.94vw!important;
       height: 11.67vw!important;
       
       border-radius: 12px!important;
       
       font-size: var(--m13)!important;
      
      
       
       margin-top: 23vw!important;
   }
   
   .vijesti-slider-1 .slick-dots li:nth-child(2) {
      
       border-radius: 50%!important;
      
       width: 20.78vw!important;
       height: 3px!important;
   }
   
   .vijesti-slider-1 .slick-dots li:nth-child(1), .vijesti-slider-1 .slick-dots li:nth-child(3) {
      
       border-radius: 50%!important;
       
       width: 7.77vw!important;
       height: 3px!important;
   }
   
   .vijesti-slider-1 .slick-dots {
       bottom: -11vw !important;
   }
   
   
   .ceritifikati-landing img {
       width:var(--landing-width-mobile)!important;
   }
   
   .jedinice-landing-mobile .jedinice img{
       width:41vw;
       margin-top:3vw;
       border-radius:10px;
   }
   .jedinice-landing-mobile .jedinice img:nth-child(odd){
       margin-right:2vw;
   }
    .jedinice-landing-mobile .jedinice img:nth-child(1){
       margin-left:20vw;
   }
   
   footer{
       height:auto!important;
       margin-top:27.78vw!important;
   }
   
   .footer-upper .footer-logo {
       margin-top: 8.33vw!important;
       width: 36.11vw!important;
   }
   
   
   .footer-upper {
       width:var(--landing-width-mobile)!important;
       
      
      
       padding-bottom: 8.33vw!important;
       
   }
   .footer-upper .footer-socials img {
       width: 10vw!important;
   }
   .footer-upper .footer-socials {
       margin-top: 8.33vw!important;
     
   }
   .footer-main{
       display:block!important;
       width:var(--landing-width-mobile)!important;
   }
   
   
   .footer-main .footer-section h1 {
      
       font-size: var(--m13)!important;
       margin-bottom: 6.03vw!important;
       
   }
   
   .footer-main .footer-section {
       margin-top: 4.86vw!important;
       margin-right: 8.23vw;
   }
   
   .footer-main .footer-section span a {
       font-size: var(--m13)!important;
       
   }
   
   .footer-main .footer-section span img {
       width: var(--m13)!important;
       
      
   }
   
   
   .footer-main .footer-section span {
      
       margin-bottom: 2.75vw!important;
   }
   
   .footer-main .footer-section .footer-link, .footer-main .footer-section .footer-link2 {
       font-size:var(--m13)!important;
       
       margin-bottom: 2vw!important;
     
   }
   
   
   .footer-copyright p {
       
       font-size: 2.78vw!important;
   }
   
   .footer-copyright {
      
       height: 13.88vw!important;
       margin-top:16vw;
    
   }
   
   
   
   
   
   
   
   
   .upper-page-section {
       width: 100vw;
       height: 63.94vw;
     
       margin-top: 0vw;
   }
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   }
   
   
   
   
   
   
   
   
   
   
   /* MOBILNI HEADER*/
   
   
   .header-mobile {
         background-color: #ffffff;
         padding: 0 5%;
         box-shadow: 0 2px 8.4px -2px rgb(0, 0, 0, 0.15);
       }
       
       .header-mobile nav {
         display: flex;
         flex-direction: row;
         flex-wrap: nowrap;
         justify-content: space-between;
       }
       
       .logo2 {
         flex: 2;
         display: flex;
         align-items: center;
       }
       
       .logo2 a {
         text-decoration: none;
         font-size: 26px;
         color: #fff;
         
         font-weight: 800;
       }
       .logo2 a img {
         width: 62vw;
       }
       
       .bartoggle,
       #menubrop {
         display: none;
       }
       
       .NavMenu {
         flex: 10;
         list-style: none;
         position: relative;
         display: flex;
         justify-content: end;
       }
       
       .NavMenu li {
         display: inline-block;
       }
       
       .NavMenu li input {
         display: none;
       }
       
       .NavMenu li a {
         display: block;
         padding: 20px 14px;
         font-size: 17px;
         text-decoration: none;
         
         color: #fff;
         position: relative;
       }
       
       .NavMenu li a label {
         cursor: pointer;
         appearance: none;
         display: block;
         position: relative;
       }
       
       .NavMenu li a label::after {
           content: url('./static/img/rightmenu.svg');
         position: absolute;
         right: 0;
         top: 0;
         font-size: 20px;
       }
       .NavMenu li a label::after {
       content: url('./static/img/rightmenu.svg');
       position: absolute;
       right: 0;
       top: 0;
       font-size: 20px;
   }
   
   .NavMenu li a label.clicked::after {
       content: url('./static/img/downmenu.svg');  /* Zamena sa novim SVG-om */
   }
   
       
       .NavMenu>li>a label::after {
         right: -15px;
         top: -3px;
       }
       
       .NavMenu li ul {
         position: absolute;
         display: flex;
         flex-direction: column;
         background-color: #fff;
         min-width: 200px;
         border-bottom: 2px solid #283280;
         top: 100%;
         
         transition: all 0.5s;
         -webkit-transition: all 0.5s;
         -moz-transition: all 0.5s;
         -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
         transform: translateY(10px);
         -webkit-transform: translateY(10px);
         -moz-transform: translateY(10px);
         -ms-transform: translateY(10px);
         -o-transform: translateY(10px);
         visibility: hidden;
         opacity: 0;
       }
       
       .NavMenu li ul li {
         position: relative;
       }
       
       .NavMenu li ul li a {
         color: #ffffff;
         padding: 8px 10px;
         display: block;
         border-left: 2px solid transparent;
         border-bottom: none;
         transition: all 0.5s;
         -webkit-transition: all 0.5s;
         -moz-transition: all 0.5s;
         -ms-transition: all 0.5s;
         -o-transition: all 0.5s;
       }
       
       .NavMenu li ul li ul {
         position: absolute;
         left: 100%;
         top: 0;
         width: 70vw;
       }
       
       @media(min-width:992px) {
         .NavMenu li ul li a:hover {
           border-left: 2px solid #283280;
         }
       
         .NavMenu li:hover>ul,
         .NavMenu li ul li:hover>ul {
           visibility: visible;
           opacity: 1;
           transform: translateY(0);
           -webkit-transform: translateY(0);
           -moz-transform: translateY(0);
           -ms-transform: translateY(0);
           -o-transform: translateY(0);
         }
       }
       
       @media(max-width:991.98px) {
         .header-mobile {
           padding: 5.28vw 6.67vw 5.28vw 6.67vw;
         }
       
         .logo2 {
           flex: 6;
         }
       
         .bartoggle {
           display: flex;
           justify-content: center;
           font-size: 30px;
           align-items: center;
           background-color: #fff;
           padding: 0 10px;
           cursor: pointer;
         }
       
         .NavMenu {
           width: 500px;
           flex: 12;
           position: fixed;
           flex-direction: column;
           background-color: #283280;
           left: 0;
          top: 0;
          margin-top: 0;
           height: 100vh;
           z-index: -1;
           padding: 15px 0 50px 0;
           justify-content: start;
           overflow-y: scroll;
           transition: all 0.5s;
           -webkit-transition: all 0.5s;
           -moz-transition: all 0.5s;
           -ms-transition: all 0.5s;
           -o-transition: all 0.5s;
           transform: translateX(-100%);
           -webkit-transform: translateX(-100%);
           -moz-transform: translateX(-100%);
           -ms-transform: translateX(-100%);
           -o-transform: translateX(-100%);
         }
       
         .NavMenu li ul,
         .NavMenu li ul li ul {
           position: initial;
           left: 0;
           visibility: visible;
           opacity: 1;
           top: 0;
           display: none;
         }
         .NavMenu li ul {
           padding-left: 0;
         }
       
         .NavMenu li a {
           padding: 4.44vw 0vw 4.44vw 0vw;
           border-bottom: 0.5px solid #BDBDBD;
           font-size: 3.61vw;
           color: white;
           font-family: var(--mon);
           font-weight: 600;
         }
       
         .NavMenu li ul li ul {
           background: #283280;
           position: inherit;
           margin-top: -10px;
         }
       
         .NavMenu li ul li ul li a {
           font-size: 14px;
           color: #fff;
           font-weight: 400;
           text-transform: initial;
           padding: 7px 15px 7px 30px;
         }
       
         .NavMenu li a label::after {
           right: 10px;
         }
       
         .NavMenu li input:checked+ul,
         .NavMenu li ul li input:checked+ul {
           display: flex;
           flex-direction: column;
           margin-bottom: 15px;
           background: #283280;
         }
       
         input:checked+.NavMenu {
           transform: translateX(0);
           -webkit-transform: translateX(0);
           -moz-transform: translateX(0);
           -ms-transform: translateX(0);
           -o-transform: translateX(0);
         }
       
       }
       
       @media(max-width:768px) {
         .NavMenu {
           position: fixed;
           top: 0;
           z-index: 10;
           width: 70vw;
           padding-left: 5vw;
           padding-right: 5vw;
           padding-top: 19vw;
         }
         .image-x-close{
           position: absolute;
           top: 8.61vw;
           right: 6.67vw;
         }
       }
            
   
   
   /* MOBILNI HEADER*/
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   .landing-icons-mobile{
       
       margin: auto;
       display: flex;
       margin-top:12vw;
   }
   
   
   
   
   
   .landing-icons-mobile .icons {
       width: 43.33vw!important;
       height: 35vw;
       box-shadow: 0 4px 4px 0px rgba(0, 0, 0, 0.25);
       border-radius: 5px;
       margin-left:4.44vw;
       
      
       position: relative;
       z-index: 10;
       background-color: white;
       text-align: center;
       cursor: pointer;
       overflow: hidden; /* Da se animacija ne širi van okvira */
       border-bottom:1vw solid var(--zuta);
   }
   
   .landing-icons-mobile .icons::after {
       content: '';
       position: absolute;
       bottom: 0;
       left: 50%;
       width: 0;
       height: 6px; /* Visina border-a */
       background-color: var(--zuta);
       transition: width 0.4s ease, left 0.4s ease; /* Glatka animacija */
   }
   
   .landing-icons-mobile .icons:hover::after {
       width: 100%; /* Proširivanje na punu širinu */
       left: 0; /* Resetovanje pozicije */
   }
   
   .landing-icons-mobile .icons img{
       margin:auto;
       margin-top: 6.11vw;
       height: 8.89vw;
   }
   .landing-icons-mobile .icons p{
       color: var(--plava);
       font-size: var(--m13);
       font-weight: 800;
   }
   








   .language-selector {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.language-selector__select {
    min-width: 115px;
    padding: 7px 30px 7px 12px;

    color: #ffffff;
    background-color: transparent;
    border: 0px solid rgba(255, 255, 255, 0.7);
    border-radius: 4px;

    font-family: inherit;
    font-size: 14px;
    line-height: 1.2;

    cursor: pointer;
    outline: none;
}

.language-selector__select:hover,
.language-selector__select:focus {
    border-color: #ffffff;
}

.language-selector__select option {
    color: #ffffff;
    background-color: #222222;
}